=== content/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# content/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/mobile-basic-flash
pkglibdir = $(libdir)/mobile-basic-flash
pkgincludedir = $(includedir)/mobile-basic-flash
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = content
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(applicationsdir)" \
	"$(DESTDIR)$(backgroundsdir)" "$(DESTDIR)$(contentdir)" \
	"$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(securitydir)"
applicationsDATA_INSTALL = $(INSTALL_DATA)
backgroundsDATA_INSTALL = $(INSTALL_DATA)
contentDATA_INSTALL = $(INSTALL_DATA)
iconsDATA_INSTALL = $(INSTALL_DATA)
securityDATA_INSTALL = $(INSTALL_DATA)
DATA = $(applications_DATA) $(backgrounds_DATA) $(content_DATA) \
	$(icons_DATA) $(security_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoconf
AUTOHEADER = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoheader
AUTOMAKE = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -std=c99 -rdynamic
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBHILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/lib/dbus-1.0/include  
LIBHILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBHILDONWM_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libhildonwm -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
LIBHILDONWM_LIBS = -lhildonwm -lhildon-1 -lxml2 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LIBOBJS = 
LIBOSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
LIBOSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MOZEMBED_CFLAGS = -I/usr/include/xulrunner/gtkembedmoz -I/usr/include/xulrunner -I/usr/include/xulrunner/xpcom -I/usr/include/xulrunner/string -I/usr/include/nspr  
MOZEMBED_LIBS = -L/usr/lib/xulrunner -lgtkembedmoz -lxpcom -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
NMEDIT = 
OBJEXT = o
PACKAGE = mobile-basic-flash
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mobile-basic-flash
PACKAGE_STRING = mobile-basic-flash 0.0.1
PACKAGE_TARNAME = mobile-basic-flash
PACKAGE_VERSION = 0.0.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.0.1
abs_builddir = /root/src/mobile-basic-flash-0.35/content
abs_srcdir = /root/src/mobile-basic-flash-0.35/content
abs_top_builddir = /root/src/mobile-basic-flash-0.35
abs_top_srcdir = /root/src/mobile-basic-flash-0.35
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildonhomeentrydir = ${datarootdir}/applications/hildon-home
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/src/mobile-basic-flash-0.35/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mobilebasichomedir = ${exec_prefix}/lib/hildon-desktop
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
contentdir = $(datadir)/mobile-basic-flash
content_DATA = flash_home.html flash_home_800x480.swf flash_home_800x600.swf flash_home_1024x600.swf conf.xml desktop_mgr.js no_flash_plugin.html no_flash.css flash_home.js grid_home.html grid_home.js grid_home.css home.html
iconsdir = $(contentdir)/icons
icons_DATA = icons/blank.png  icons/browser.png icons/calc.png icons/camera.png icons/empathy.png icons/media-photo.png icons/media-music.png icons/media-video.png icons/notes.png icons/xterm.png icons/cheese.png icons/claws-mail.png icons/foobillard.png icons/frozen-bubble.png icons/neverball.png icons/neverputt.png
backgroundsdir = $(contentdir)/backgrounds
backgrounds_DATA = backgrounds/bg_blue_alt.jpg  backgrounds/bg_blue.jpg  backgrounds/bg_blue_light.jpg backgrounds/bg_blue_start.jpg backgrounds/bg_green.jpg  backgrounds/bg_grey.jpg  backgrounds/bg_palms.jpg  backgrounds/bg_red.jpg backgrounds/bg_clouds.swf
applicationsdir = $(contentdir)/applications
applications_DATA = applications/10-browser.desktop applications/20-photo.desktop applications/21-video.desktop applications/22-music.desktop applications/30-chat.desktop applications/40-mail.desktop applications/50-camera.desktop applications/60-notes.desktop applications/70-calc.desktop applications/90-terminal.desktop applications/91-clutter-home.desktop applications/foobillard.desktop applications/neverball.desktop applications/neverputt.desktop
securitydir = /etc/adobe/FlashPlayerTrust
security_DATA = mobile.cfg
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  content/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  content/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-applicationsDATA: $(applications_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(applicationsdir)" || $(MKDIR_P) "$(DESTDIR)$(applicationsdir)"
	@list='$(applications_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(applicationsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(applicationsdir)/$$f'"; \
	  $(applicationsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(applicationsdir)/$$f"; \
	done

uninstall-applicationsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(applications_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(applicationsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(applicationsdir)/$$f"; \
	done
install-backgroundsDATA: $(backgrounds_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(backgroundsdir)" || $(MKDIR_P) "$(DESTDIR)$(backgroundsdir)"
	@list='$(backgrounds_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(backgroundsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(backgroundsdir)/$$f'"; \
	  $(backgroundsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(backgroundsdir)/$$f"; \
	done

uninstall-backgroundsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(backgrounds_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(backgroundsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(backgroundsdir)/$$f"; \
	done
install-contentDATA: $(content_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(contentdir)" || $(MKDIR_P) "$(DESTDIR)$(contentdir)"
	@list='$(content_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(contentDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(contentdir)/$$f'"; \
