## mobile-basic-flash 0.10

=== debian/changelog ===
mobile-basic-flash (0.10) gutsy; urgency=high

  [ Bob Spencer ]
  * Added grid html page as alternative to flash home screen
  * Extracted javascript to .js and CSS to .css files
  * Updated mobile-basic-flash-plugin.cpp background load, and now
    loads home.html
  * Copied flash_home.html to home.html as default. Will change to
    grid_home.html later today after more validation
  * Updated desktop_mgr.js to use loadBackground and loadApplications
    instead of loadConfig. Updated the swf (see gui.as) files to match
  * Added images in theme. Added theme notification.
  * Updated launch to have 3s timeout and not allow other apps to launch
  * Made grid layout the default
  * Changed call to mobile-player to moblin-media
  * Removed parameter www.google.com to midbrowser
  * Changed mobile player to moblin-media
  * Added Osso-Service entry to media player desktop file
  * Added osso-service entry for control panel and chat
  * Use mobilebasic theme if non-existent Human theme is present (need to
    figure out how to set the gconf theme settings to correct name)
  * changed the default background to be black.  Removed red dot in top corner

  [ Matthew Garrett ]
  * add dh_compress
  * run autogen before shipping

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 12 Oct 2007 21:59:46 +0100

mobile-basic-flash (0.9) gutsy; urgency=low

  [ Horace Li ]
  * Redirect 41-notepad.desktop to moblin-notes, add X-Osso-Service.
  * Redirect 53-calc.desktop to moblin-calc, add X-Osso-Service.
  * Rename mousepad.png to notes.png.

 -- Horace Li <horace.li@intel.com>  Tue, 18 Sep 2007 14:30:45 +0800	

mobile-basic-flash (0.8) UNRELEASED; urgency=low

  [ Tollef Fog Heen ]
  * Make debian/copyright talk about the LGPL, not the GPL as this is
    LGPL-ed.
  * Just build-depend on automake rather than a specific version.
  * Cutitng a new release for the moblin apt repository

  [ Bob Spencer ]
  * Fixed bug that prevents applications with ID's above 9 to install
  * Added ability to launch application using path or id

 -- Bob Spencer <bob@bobuntu>  Mon, 17 Sep 2007 16:37:55 -0700
  

mobile-basic-flash (0.7) gaston; urgency=low

  * Remove executable bits from everything in debian/, but the rules
    file. 

 -- Rusty Lynch <rusty.lynch@intel.com>  Thu, 23 Aug 2007 17:44:11 -0700

mobile-basic-flash (0.6) UNRELEASED; urgency=low

  * Adding a contribution from Michael Frey that removes the dependency
    on running an application service by adding communication between
    the actionscript and the container to startup applications.
  * Removing the unneeded script that kills the hildon desktop
  * Removing comm.as and datetime.as since they are no longer used
  * Setting all movies to 15fps
  * Replacing the logic that would parse the xml configuration file
    with code that reads from desktop entries found in
    /usr/share/mobile-basic-flash/applications/ to build the list of
    icons for the flash content to show.
  * Adding support for the flash background configuration to use the
    existing gnome gconf settings.  With this you can now use the new
    moblin-applets background applet to set the background.

 -- Rusty Lynch <rusty.lynch@intel.com>  Thu, 23 Aug 2007 15:28:43 -0700

mobile-basic-flash (0.5) UNRELEASED; urgency=low

  * Changed the dependency from midbrowser back to libxul. The 
    midbrowser package has some problems.

 -- Carl Wong <carl.wong@intel.com>  Tue, 14 Aug 2007 10:18:40 -0700

mobile-basic-flash (0.4) gutsy; urgency=low

  [ Carl Wong ]
  * Checked-in a new flash_home_1024x600.swf created by Jeremy.
  * Changed build dependency libxul to midbrowser in control and
    configure.ac.

  [ Tollef Fog Heen ]
  * Add dh_installchangelogs, dh_installdocs and dh_strip to get copyright
    file installed and binaries stripped.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 13 Aug 2007 14:29:39 +0200

mobile-basic-flash (0.3) UNRELEASED; urgency=low
  
  * Changed /usr/bin/mobile-browser to /usr/bin/midbrowser.
  * redirected calculator link to galculator

 -- Carl Wong <carl.wong@intel.com>  Mon,  6 Aug 2007 11:23:45 -0700

mobile-basic-flash (0.2) gutsy; urgency=low

  [ Bob Spencer ]
  * fixed icon spacing for 1024 and also animation. Should work on 1024x600
    well
  * added source files for all flash versions (800x480, 800x600, 1024x600).
    Should really only need one source file with the intelligence to detect

  [ Tollef Fog Heen ]
  * Update the description to be more useful.
  * Fix up changelog, get rid of Ubuntu revision as this is a native
    package for now.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 26 Jul 2007 18:57:41 +0200

mobile-basic-flash (0.1-1ubuntu3) gutsy; urgency=low

  * Remove executable bits from all the files in debian/ but the rules
    file.
  * Change text in debian/copyright to refer to the LGPL, not the GPL.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 19 Jul 2007 21:19:19 +0200

mobile-basic-flash (0.1-1ubuntu2) feisty; urgency=low

  * add mousepad link

 -- Horace Li <horace.li@intel.com>  Thu, 12 Jul 2007 14:30:45 +0800

mobile-basic-flash (0.1-1ubuntu1) feisty; urgency=low

  * add empathy link

 -- Horace Li <horace.li@intel.com>  Thu, 12 Jul 2007 14:24:06 +0800

mobile-basic-flash (0.1-1) unstable; urgency=low

  * Initial release

 -- Bob Spencer <bob.spencer@intel.com>  Mon, 02 July 2007 10:09:15 -0700
