=== debian/control ===
Source: mobile-basic-flash
Section: graphics
Priority: extra
Maintainer: Bob Spencer <bob.spencer@intel.com>
Build-Depends: debhelper, libgtk2.0-dev, libxul-dev, automake, pkg-config, libtool, libhildondesktop-dev, libdbus-glib-1-dev, libhildonwm-dev
Standards-Version: 3.7.2

Package: mobile-basic-flash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxul0d
Description: Home applet for Hildon
 This is the "home applet" or the home screen used in Hildon.  It is
 used for launching applications.
 .
 This is default UI for Ubuntu Mobile and Embedded.
